package com.emato.cus.supervise.domainOms;

import java.io.Serializable;
import java.time.LocalDateTime;

/**
 * 货物库存数据 OMS
 *
 * @author Scott Chen
 * @version 1.0
 * 2017-10-28 15:24
 */
public class OmsMerchInfo implements Serializable {

    private static final long serialVersionUID = 6083001599825316607L;
    //商户编码
    private String merchSn;
    //货主企业海关编码
    private String ownerCode;
    //货主企业名称
    private String ownerName;
    // 账册分类代码
    private String emsClassCode;
    // 账册分类
    private String emsClassType;
    // 园区账册编号（每个货主在金二的账册号）
    private  String cusEmsNo;

   public String getMerchSn() {
        return merchSn;
    }

    public void setMerchSn(String merchSn) {
        this.merchSn = merchSn;
    }

    public String getOwnerCode() {
        return ownerCode;
    }

    public void setOwnerCode(String ownerCode) {
        this.ownerCode = ownerCode;
    }

    public String getOwnerName() {
        return ownerName;
    }

    public void setOwnerName(String ownerName) {
        this.ownerName = ownerName;
    }

    public String getEmsClassCode() {
        return emsClassCode;
    }

    public void setEmsClassCode(String emsClassCode) {
        this.emsClassCode = emsClassCode;
    }

    public String getEmsClassType() {
        return emsClassType;
    }

    public void setEmsClassType(String emsClassType) {
        this.emsClassType = emsClassType;
    }

    public String getCusEmsNo() {
        return cusEmsNo;
    }

    public void setCusEmsNo(String cusEmsNo) {
        this.cusEmsNo = cusEmsNo;
    }
}
